@font-face 						{font-family:FuturisC; src: url(pics/FuturisC.otf); }
html							{padding:0; margin:0;}
body							{background:#FFFFFF; font-family:tahoma,verdana,arial,helvetica; font-size:12px; color:#333333; margin:0; padding:0; line-height:140%;}
.clear							{clear:both; line-height:0;}

/* FinAudit site blocks */
#block_outer                        {background:#FFFFFF URL('pics/bg_outer.gif') bottom repeat-x; border-bottom:solid 1px #FFFFFF; padding:0 0 40px 0;}    
    #block_main                     {background:URL('pics/bg.gif') repeat-x;}
    .block_inner					{min-width:990px; max-width:1150px; width:90%; position:relative; margin:0 auto;}
        #block_logo					{background:URL('pics/logo.png') no-repeat; float:left; height:60px; width:285px; text-indent:-9999px; margin:20px 0 63px 10px;}
        #block_address,
        #block_phone                {text-align:right; width:310px; float:right; margin:20px 0 0 0;}
        #block_address p,
        #block_phone p              {margin:0;}
        #block_phone b              {font-size:25px; color:#005300;}
        #block_address b            {font-weight:normal; color:#005300;}
        #block_phone small          {font-size:15px; color:#9ca484;}
        #block_address em,
        #block_phone em             {font-family:Times New Roman; font-size:13px; color:#745735;}
        #block_address a            {color:#cf3a00; font-weight:bold;}
        #block_phone a              {color:#cf3a00; font-weight:bold; text-decoration:none; border-bottom:dashed 1px #cf3a00;}
            
    #block_topmenu					{position:absolute; z-index:999; width:98%; top:91px; margin:0; padding:0 1%; font-size:14px; font-family:"FuturisC",Arial Narrow,Arial;}
		#block_topmenu li           {background: none; float:left; width:10%; text-align:center; margin:0; padding:0;}
        #block_topmenu li.largo     {width:12%;}
        #block_topmenu li.piulargo  {width:14%;}
        #block_topmenu li a			{text-decoration:none; background: url('pics/bg_topmenu_div.gif') left no-repeat; color:#483a2a; display:block; padding:20px 0 15px 0;}
		#block_topmenu li:first-child a {background:none;}
        #block_topmenu li a:hover span {border-bottom:solid 3px #cf3a00;}
        #block_topmenu li a.active  {color:#5a643c; padding:20px 0 20px 0; border:solid 1px #FFFFFF; background:#FFFFFF url('pics/bg_topmenu_a.gif') bottom repeat-x;}
		#block_topmenu li a.active span{border-bottom:solid 3px #87b85a;}

    #block_left						{margin:0 330px 0 0; overflow-y:hidden; height:1%; }
        #block_button_question      {float:right; margin: 35px 0 0 0;}
		#block_movie       				{position:relative; margin:0; overflow:hidden;}
            #slideshow					{position:relative; height:250px; overflow:hidden;}
            #slideshow a				{display:block; position:absolute; background:no-repeat; width:100%; height:250px; }
            #slideshow a.show			{ z-index:10 }
            #slideshow .caption			{font-family:Tahoma; font-size:11px; z-index:11; background:URL('pics/bg_dark.png'); color:#daecc2; height:50px; width:100%; position:absolute; bottom:0;}
            #slideshow .caption h5		{color:#FFFFFF; font-size:13px; margin:0 0 0px 0;}
            #slideshow .caption .content{ position:absolute; top:8px; left:10px; z-index:12;}
            
            #slideshow .pages		{z-index:101; position:absolute; top:165px; left:10px;}
			#slideshow .pages span	{cursor:pointer; background:URL('pics/bg_jump.png') no-repeat; text-align:center; color:#dff5b6; float:left; width:25px; padding:4px 0 6px 0; margin: 0 5px 0 0;}
			#slideshow .pages span.show{background:URL('pics/bg_jump_a.png') no-repeat; color:#FFFFFF;}


    	#block_path					{font-size:11px; color:#777777; margin:0 0 5px 0;}
			#block_path a			{color:#777777; text-decoration:none;}
        #block_content              {margin: 0 10px;}
        
        #block_content #tab_services {margin:0; border:0;}
           #block_content  #tab_services td      {vertical-align: top; width:33%; border:none; padding:0 10px 10px 0;}
                #tab_services td ul li {background:URL('pics/item.gif') 0 7px no-repeat; padding:0 0 0 10px; margin-left:0;}
                #tab_services td ul li a {background: none; text-transform:none; color:#333333;}
            #tab_services td a    {display:block; font-size:12px; text-transform:uppercase; padding:3px 0;color:#658625; text-decoration:none;}
            #tab_services td img  {border:solid 1px #D9D9D9; padding:1px; background:#FFFFFF; height:42px; width:65px; margin:0 5px 0 0; float: left;}
            #tab_services td span {display:table-cell; height:42px; vertical-align:middle; width:160px;}
        
        #block_content_left         {float:left; width:300px; margin:0; padding:0;}
            #block_content_left ul li.active {font-weight: bold; text-decoration:none;}
        #block_content_right        {margin:0 0 0 310px;}
            
        #block_homelists            {background:URL('pics/bg_banners.gif') top repeat-x; padding:1px 0;}
            #block_homenews         {float:left; width:35%; }
                #block_homenews_inner {padding: 0 15px 0 0;}
            #block_homeactual       {float:left; width:34%;}
                #block_homeactual_inner { border-left:solid 1px #e9e9e9; border-right:solid 1px #e9e9e9; padding:0 15px;}
            #block_homeclients      {float:left; width:30%;}
                #block_homeclients_inner {padding: 0 0 0 15px;}

    #block_right					{float:right; width:310px; margin:0; padding:10px 0 20px 0; border-bottom:solid 6px #EEEEEE; overflow-x:hidden;}
        #block_services             {margin:0; padding:0 0 1px 0; border-bottom:6px solid #eeeeee;}
            #block_services li      {background:URL('pics/bg_menu.gif') bottom repeat-x; padding:1px 0; margin:0;}
            #block_services li.active {background: URL('pics/bg_banners.gif') bottom repeat-x; padding:1px 0; margin:0;}
                #block_services li.active a,
                #block_services li.active a:hover{background:#e9e9e9;}
                #block_services li.active ul li {background:URL('pics/item.gif') 12px 11px no-repeat; padding:0 0 0 10px; margin-left:45px;}
                #block_services li.active ul li a {background: none; text-transform:none;}
                #block_services li.active ul li.active a {font-weight:bold;color:#658625;}
            #block_services li a    {display:block; font-size:12px; text-transform:uppercase; padding:6px 0 6px 12px; color:#333333; text-decoration:none;}
            #block_services li a:hover {background:#FFFFFF;}
            #block_services li img  {border:solid 1px #FFFFFF; height:42px; width:65px; margin:0 5px 0 0; float: left;}
            #block_services li span {display:table-cell; height:42px; vertical-align:middle; width:160px;}
        .block_banner               {margin: 15px 0; padding:0 0 15px 0; background: URL('pics/bg_banners.gif') bottom repeat-x;}
            .block_banner p         {margin:0;}
        #block_banner_request       {display:block; height:100px; background:URL('pics/bg_expert.png') no-repeat; text-indent:-9999px; margin:0;}
	
#block_bottom					    {background:#eef0f3 URL('pics/bg_bottom.gif') repeat-x; color:#777777; font-size:11px; padding:10px 0; border:0;}
		#block_bottom p				{margin:0;}
		#block_copy					{float:left; width:35%;}
			#block_copy a			{text-decoration:none; color:#777777;}
			#block_copy b a			{text-decoration:none; color:#005500;}
			#block_copy a:hover		{text-decoration:underline;}
		#block_contacts				{margin:0 25% 0 40%;}
		#block_favorites			{float:right; width:20%;}
			#block_favorites a		{margin:5px 5px 0 0; width:30px; height:25px; background:no-repeat; float:left; text-decoration:none;}
			#block_bottom #block_favorites a:hover{background-position:0 -25px;}
		
        table tr.highlight          {background:#F5F5F5; border-spacing: 0; border-collapse: collapse; border:0;}
        #tab_request                {width:100%;}
        #tab_request tr th          {padding:10px 5px;}
        #tab_request tr td          {padding:3px 5px;}
        #tab_request tr td:first-child {width:40%; vertical-align:top;}
        #tab_request tr td textarea {width:60%;}
        #tab_request tr td input[type='text'] {width:150px; margin:0 5px 0 0;}
        #tab_request tr td span     {float:left; width:155px; text-align:center; margin:0 5px 0 0; color:#777777; font-size:11px;}

		#block_gallery				{width:100%;}
                #block_gallery td		{width:33%; text-align:center; font-size:11px; vertical-align:top; padding:5px 5px 10px 5px;}
                #block_gallery td a		{text-decoration:none;}
                #block_gallery td img	{height:150px; text-decoration:none; border:solid 1px #CCCCCC; padding:7px; background:#FFFFFF;}

        .block_date						{background:#d3e2b6; font-weight:bold; color:#005500; padding:3px 6px; font-size:11px;}
		
		.block_order				{color:#FFFFFF; margin:0 20px 20px 20px; text-decoration:none; text-align:center; background:#ed1c24; display:block; padding:10px; font-size:18px;}
			.block_order span		{font-size:30px;}
		
		.block_articles_outer		{background:URL('pics/bg_articles.gif') bottom left no-repeat; padding:0 0 7px 0; margin:0 0 10px -5px;}
			.block_articles			{background:URL('pics/bg_articles_top.gif') no-repeat; padding:0 20px 10px 30px; line-height:120%;}
			
		
	
	#block_feedback_response		{color:#CC0000; font-weight:bold; margin:0 0 10px 0;}
.block_hidden					{display:none;}

		.map						{border:solid 10px #FFFFFF;}



form							{margin:0; padding:0;}
select,
input[type='text'], textarea	{border:solid 1px #D9D9D9; border-bottom:solid 1px #c9c9c9; border-right:solid 1px #c9c9c9; background:#FFFFFF; font-size:13px; padding:5px 2px;}
input.button                    {margin:0; cursor:pointer; text-decoration:none; border:0; text-transform:uppercase; font-size:13px; background:#658625; color:#FFFFFF; text-align:center; padding:3px 10px; }

h1                              {color:#4c800a; font-size:17px; text-transform:uppercase; font-weight:normal; line-height:120%; padding:0; margin:0 0 20px 0;  }
h2                              {color:#4c800a; font-size:15px; text-transform:uppercase; font-weight:normal; line-height:120%; padding:0; margin:20px 0 20px 0;  }
h3								{color:#005500; font-size:20px; text-transform:uppercase; font-weight:normal; margin:0;}
h3.right						{padding:0 0 0 45px; font-size:25px; color:#ed1c24;}	
h4								{color:#005500; font-size:18px; text-transform:uppercase; font-weight:normal; margin:0;}
h4 span							{color:#ed1c24;}
h5								{color:#005500; height:18px; font-size:15px; text-transform:uppercase;}

/* FinAudit site lists */

ul								{padding:0; list-style-type:none; margin:5px 0;}
ul li							{margin:0 0 10px 0; background:URL('pics/item.gif') 0 5px no-repeat; padding:0 0 0 10px;}
ul ul                           {margin-left:20px;}

ul.submenu						{margin:5px 0 20px -20px; padding:0 0 0 10px; border-bottom: solid 1px #CCCCCC;}
ul.submenu li					{margin:0 0 -1px 10px; border:solid 1px #CCCCCC; float:left; height:30px; padding:0; background:URL('pics/bg_menu.gif') center repeat-x;}
ul.submenu li.active            {border-bottom: solid 1px #FFFFFF; background: #FFFFFF; }           
ul.submenu li a					{display:block; padding:5px 10px; text-decoration:none; color:#444444;}

ol li							{margin:0 0 10px 0; padding:0; background:none;}							

/* FinAudit site texts */

p								{margin:0 0 15px 0;}
.ft9							{font-size:9px;}
.ft10							{font-size:10px;}
.ft11							{font-size:11px;}
.price							{background:#005500; color:#FFFFFF; padding:3px 10px; font-size:11px; margin:0;}
.red							{color:#ed1c24}
.green							{color:#658625;}

/* FinAudit site links */
a								{color:#005500; outline:none; text-decoration:underline; cursor:pointer;}
a:hover							{color:#658625; text-decoration:none;}
a img							{border:0; text-decoration:none;}
a.textlink                      {background:#658625; font-family:"FuturisC",Tahoma; font-size:11px; padding:3px 8px; color:#FFFFFF; text-align:center; text-transform:uppercase; text-decoration: none;}
    a.textlink:hover            {background:#81af27;}

